mitirrli/laravel-api

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Laravel Framework For API.

Installs: 1

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 1

Forks: 0

Type:project

dev-master 2021-07-25 23:55 UTC

README

laravel-logolockup-cmyk-red.svg

本地开发

创建项目
composer create-project mitirrli/laravel-api -vvv
更新子模块
git submodule update
复制部署文件
cp .docker/production/Dockerfile .
安装需要的包
npm i
使用docker
docker-compose up --build -d

常用命令

更新项目

composer update-project

启动项目

fpm
composer serve
octane
composer octane

调试

telescope

路径
{{url}}/telescope

tinker

使用
php artisan tinker